Subject: Re: bug#50170: [PATCH core-updates-frozen] gnu: mesa: Update to 21.2.1.
From: Maxim Cournoyer <[email-masked]>
To: John Kehayias <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Nov 2021 01:02:44 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hello!
>
> John Kehayias <[email-masked]> writes:
>
>> Hi Maxim!
>>
>> ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
>>
>> On Thursday, October 14th, 2021 at 8:42 PM, Maxim Cournoyer wrote:
>>
>>> Hi!
>>>
>>> I wanted to apply this to my batched local core-updates-frozen branch,
>>> but I get:
>>>
>>> error: corrupt patch at line 69
>>>
>>> Could you please resend it?
>>>
>>
>> Looks like the patch for disabling a test (that fails on i686) needed
>> an update. I've updated the version to 21.2.4 which literally just
>> came out (wow Mesa is fast these days with bugfix versions) and
>> adjusted the patch. I've tested that it applies and builds on x86_64
>> and with --system=i686-linux successfully.
>>
>> Let me know if you run into any problem with this version!
>>
>> John

We now have 21.2.4 in core-updates-frozen since commit
3b9b685d051c44206d1b5efce920c85037ec081c.

Thank you!

Closing,

Maxim